Bug 124177

Summary: system-config-boot should BuildRequires: Perl-XML-Parser, desktop-file-utils
Product: [Fedora] Fedora Reporter: Maxim Dziumanenko <dziumanenko>
Component: system-config-bootAssignee: Harald Hoyer <harald>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: byte
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: system-config-boot-0.2.14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-29 12:16:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Maxim Dziumanenko 2004-05-24 16:24:45 UTC
Description of problem:
Perl::XML::Parser and desktop-file-install needed to build
system-config-boot

Version-Release number of selected component (if applicable):
system-config-boot-0.2.5-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser desktop-file-utils
2.rpmbuild --rebuild system-config-boot-0.2.5-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Colin Charles 2005-08-13 06:02:42 UTC
system-config-boot-0.2.9-1.src.rpm has a BuildRequires on desktop-file-utils; it
has removed the BuildRequires on Perl-XML-Parser

h\h: closed->rawhide/currentrelease